MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002376VCMILauncherpublic2016-01-15 07:122016-09-22 13:02
Reporterkoz 
Assigned ToAVS 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSParabolaOS Version
Product Version0.98f 
Target VersionFixed in Version0.99 
Summary0002376: vcmibuilder fails with strange error message
DescriptionI tried running vcmibuilder --gog, pointing it at the installer for HOMM3 I got from GoG. It gave me the following error message:

Could not open file "1"
Done with 1 error.
Steps To Reproduce1) Grab a copy of HOMM3 from GoG.
2) Attempt to call vcmibuilder --gog /path/to/gog/installer.exe
3) Enjoy your error messages.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006575)
AVS (administrator)
2016-08-20 11:18

Version of innoextract?

Result of manual execution:
1) innoextract -s -p 1 /path/to/gog/file
2) innoextract /path/to/gog/file
(0006577)
koz (reporter)
2016-08-20 20:06

AVS:

[email protected] ~ ☛ innoextract -v
innoextract 1.6-dev + d3caa
Extracts installers created by Inno Setup 1.2.10 to 5.5.7

[email protected] Downloads ☛ innoextract -s -p 1 ./setup_homm3_complete_2.0.0.16.exe
Could not open file "1"
Done with 1 error.

[email protected] Downloads ☛ innoextract ./setup_homm3_complete_2.0.0.16.exe
Extracting "Heroes of Might and Magic 3 Complete" - setup data version 5.5.0 (unicode)
 - "app/Config/"
 - "app/random_maps/"
 - "app/gog_homm3.sdb" (646 B)
 - "app/BINKW32.DLL" (124 KiB)
 - "app/h3ccmped.cnt" (370 B)
 - "app/h3ccmped.exe" (1.16 MiB)
 - "app/H3CCMPED.HLP" (26.2 KiB)
 - "app/h3maped.cnt" (1.6 KiB)
 - "app/h3maped.exe" (2.04 MiB)
 - "app/H3MAPED.HLP" (323 KiB)
 - "app/Heroes3.cnt" (883 B)
 - "app/Heroes3.exe" (2.61 MiB)
 - "app/HEROES3.HLP" (389 KiB)
 - "app/IFC20.dll" (132 KiB)
 - "app/MP3DEC.ASI" (113 KiB)
 - "app/MSS32.DLL" (321 KiB)
 - "app/SMACKW32.DLL" (94 KiB)
 - "app/Data/H3ab_ahd.snd" (1.42 MiB)
 - "app/Data/H3ab_ahd.vid" (1.56 MiB)
 - "app/Data/H3ab_bmp.lod" (42 MiB)
 - "app/Data/H3ab_spr.lod" (11.6 MiB)
 - "app/Data/H3bitmap.lod" (100 MiB)
 - "app/Data/H3sprite.lod" (62 MiB)
 - "app/Data/Heroes3.snd" (41.7 MiB)
 - "app/Data/VIDEO.VID" (599 MiB)
 - "app/Games/savegames.txt" (0 B)
 - "app/Maps/A Viking We Shall Go Allied.h3m" (46.3 KiB)
 - "app/Maps/A Viking We Shall Go.h3m" (46.3 KiB)
 - "app/Maps/A Warm and Familiar Place.h3m" (9.15 KiB)
 - "app/Maps/Adventures of Jared Haret.h3m" (10.1 KiB)
 - "app/Maps/All for One.h3m" (28.7 KiB)
 - "app/Maps/And One for All.h3m" (12.4 KiB)
 - "app/Maps/Arrogance Allied.h3m" (11.3 KiB)
 - "app/Maps/Arrogance.h3m" (11.3 KiB)
 - "app/Maps/Ascension.h3m" (15.7 KiB)
 - "app/Maps/Back For Revenge - Allied.h3m" (56.8 KiB)
 - "app/Maps/Back For Revenge.h3m" (56.7 KiB)
 - "app/Maps/Barbarian Breakout.h3m" (9.8 KiB)
 - "app/Maps/Barbarian BreakoutA.h3m" (9.89 KiB)
 - "app/Maps/Battle of the Sexes Allied.h3m" (38.7 KiB)
 - "app/Maps/Battle of the Sexes.h3m" (38.6 KiB)
 - "app/Maps/Brave New World(Allies).h3m" (40.4 KiB)
 - "app/Maps/Brave New World.h3m" (40.4 KiB)
 - "app/Maps/Buried Treasure.h3m" (25.8 KiB)
 - "app/Maps/Carpe Diem - Allied.h3m" (28.4 KiB)
 - "app/Maps/Carpe Diem.h3m" (28.4 KiB)
 - "app/Maps/Caught in the Middle.h3m" (25.7 KiB)
 - "app/Maps/Chasing a Dream.h3m" (8.84 KiB)
 - "app/Maps/Crimson and Clover.h3m" (22.2 KiB)
 - "app/Maps/Crimson and CloverA.h3m" (22.3 KiB)
 - "app/Maps/Darwin's Prize(Allies).h3m" (20.2 KiB)
 - "app/Maps/Darwin's Prize.h3m" (16.3 KiB)
 - "app/Maps/Dawn of War.h3m" (17.9 KiB)
 - "app/Maps/Dead and Buried.h3m" (9.62 KiB)
 - "app/Maps/Deluge.h3m" (7.99 KiB)
 - "app/Maps/Divided Loyalties.h3m" (32.2 KiB)
 - "app/Maps/Divided LoyaltiesA.h3m" (32.3 KiB)
 - "app/Maps/Dragon Orb.h3m" (27.4 KiB)
 - "app/Maps/Dragon Pass (Allies).h3m" (26.9 KiB)
 - "app/Maps/Dragon Pass.h3m" (26.9 KiB)
 - "app/Maps/Dungeon Keeper.h3m" (11.5 KiB)
 - "app/Maps/Dwarven Gold.h3m" (11 KiB)
 - "app/Maps/Dwarven Tunnels(Allies).h3m" (27 KiB)
 - "app/Maps/Dwarven Tunnels.h3m" (27 KiB)
 - "app/Maps/Elbow Room(Allies).h3m" (4.89 KiB)
 - "app/Maps/Elbow Room.h3m" (4.88 KiB)
 - "app/Maps/Emerald Isles.h3m" (14.3 KiB)
 - "app/Maps/Emerald IslesA.h3m" (14.3 KiB)
 - "app/Maps/Faeries.h3m" (31.9 KiB)
 - "app/Maps/For Sale.h3m" (8.24 KiB)
 - "app/Maps/Fort Noxis.h3m" (11.5 KiB)
 - "app/Maps/Free for All.h3m" (44.3 KiB)
 - "app/Maps/Freedom.h3m" (8.84 KiB)
 - "app/Maps/Gelea's Champions (Allies).h3m" (34 KiB)
 - "app/Maps/Gelea's Champions.h3m" (34.3 KiB)
 - "app/Maps/Goblins in the Pantry.h3m" (18.7 KiB)
 - "app/Maps/Golems Aplenty Allied.h3m" (25.3 KiB)
 - "app/Maps/Golems Aplenty.h3m" (25.3 KiB)
 - "app/Maps/Good to Go.h3m" (4.87 KiB)
 - "app/Maps/Good Witch, Bad Witch.h3m" (34 KiB)
 - "app/Maps/Gorlam's Tentacle Swampland.h3m" (20 KiB)
 - "app/Maps/Hatchet Axe and Saw.h3m" (16.6 KiB)
 - "app/Maps/Heroes of Might not Magic Allied.h3m" (31.7 KiB)
 - "app/Maps/Heroes of Might not Magic.h3m" (31.6 KiB)
 - "app/Maps/Hoard(Allies).h3m" (32.4 KiB)
 - "app/Maps/Hoard.h3m" (32.4 KiB)
 - "app/Maps/Hold the middle.h3m" (24.3 KiB)
 - "app/Maps/Irrational Hostility.h3m" (8.71 KiB)
 - "app/Maps/Island King Allied.h3m" (34.9 KiB)
 - "app/Maps/Island King.h3m" (34.9 KiB)
 - "app/Maps/Island of Fire.h3m" (23.9 KiB)
 - "app/Maps/Islands and Caves.h3m" (38.3 KiB)
 - "app/Maps/Jihad.h3m" (8.52 KiB)
 - "app/Maps/Judgement Day.h3m" (4.94 KiB)
 - "app/Maps/Just A Visit.h3m" (17.8 KiB)
 - "app/Maps/Key to Victory.h3m" (8.25 KiB)
 - "app/Maps/King of Pain.h3m" (20.9 KiB)
 - "app/Maps/Kingdom for sale(allies).h3m" (36.9 KiB)
 - "app/Maps/Kingdom for sale.h3m" (36.9 KiB)
 - "app/Maps/Knee Deep in the Dead.h3m" (6.75 KiB)
 - "app/Maps/Knight of Darkness.h3m" (27.4 KiB)
 - "app/Maps/Land of Titans (Allied).h3m" (47.9 KiB)
 - "app/Maps/Land of Titans.h3m" (47.9 KiB)
 - "app/Maps/Last Chance Allies.h3m" (9.81 KiB)
 - "app/Maps/Last Chance.h3m" (9.77 KiB)
 - "app/Maps/Loss of Innocence(Allies).h3m" (29.7 KiB)
 - "app/Maps/Loss of Innocence.h3m" (29.6 KiB)
 - "app/Maps/Manifest Destiny.h3m" (9.62 KiB)
 - "app/Maps/Marshland Menace.h3m" (25.2 KiB)
 - "app/Maps/Meeting in Muzgob(Allies).h3m" (32.1 KiB)
 - "app/Maps/Meeting in Muzgob.h3m" (32.1 KiB)
 - "app/Maps/Merchant Princes Allied.h3m" (16.1 KiB)
 - "app/Maps/Merchant Princes.h3m" (16.1 KiB)
 - "app/Maps/Middletown.h3m" (40.6 KiB)
 - "app/Maps/Monk's Retreat Allied.h3m" (49.4 KiB)
 - "app/Maps/Monk's Retreat.h3m" (49.4 KiB)
 - "app/Maps/Myth and Legend.h3m" (120 KiB)
 - "app/Maps/Noahs Ark.h3m" (38 KiB)
 - "app/Maps/One Bad Day - Allied.h3m" (21.1 KiB)
 - "app/Maps/Overthrow Thy Neighbors.h3m" (26.5 KiB)
 - "app/Maps/Pandora's Box .h3m" (120 KiB)
 - "app/Maps/Peaceful Ending - Allied.h3m" (43.1 KiB)
 - "app/Maps/Peaceful Ending.h3m" (43.1 KiB)
 - "app/Maps/Peacemaker.h3m" (15 KiB)
 - "app/Maps/Pestilence Lake Allies.h3m" (30.4 KiB)
 - "app/Maps/Pestilence Lake.h3m" (30.5 KiB)
 - "app/Maps/Pirates.h3m" (13.6 KiB)
 - "app/Maps/Race for Ardintinny.h3m" (63.8 KiB)
 - "app/Maps/Race for the Town.h3m" (17.4 KiB)
 - "app/Maps/Ready or Not.h3m" (23.9 KiB)
 - "app/Maps/Realm of Chaos.h3m" (34.6 KiB)
 - "app/Maps/Realm of ChaosA.h3m" (34.6 KiB)
 - "app/Maps/Rebellion.h3m" (17.7 KiB)
 - "app/Maps/Reclamation Allied.h3m" (52.2 KiB)
 - "app/Maps/Reclamation.h3m" (52.2 KiB)
 - "app/Maps/Rediscovery.h3m" (33.6 KiB)
 - "app/Maps/Resource War Allies.h3m" (21.5 KiB)
 - "app/Maps/Resource War.h3m" (21.5 KiB)
 - "app/Maps/Rise of the Phoenix Allied.h3m" (46.6 KiB)
 - "app/Maps/Rise of the Phoenix.h3m" (46.6 KiB)
 - "app/Maps/Rumble in the Bogs.h3m" (21.6 KiB)
 - "app/Maps/Rumble in the BogsA.h3m" (21.6 KiB)
 - "app/Maps/Sands of Blood.h3m" (7.61 KiB)
 - "app/Maps/Sangraal's Thief Allied.h3m" (29.8 KiB)
 - "app/Maps/Sangraal's Thief.h3m" (29.7 KiB)
 - "app/Maps/Search for the Grail.h3m" (20.4 KiB)
 - "app/Maps/Serpents Treasure.h3m" (60.6 KiB)
 - "app/Maps/Shadow Valleys.h3m" (21.5 KiB)
 - "app/Maps/South of Hell (Allies).h3m" (40.8 KiB)
 - "app/Maps/South of Hell.h3m" (40.9 KiB)
 - "app/Maps/Southern Cross.h3m" (38.4 KiB)
 - "app/Maps/Step by Step (Allies).h3m" (26.8 KiB)
 - "app/Maps/Step by Step.h3m" (26.8 KiB)
 - "app/Maps/Tale of two lands (Allies).h3m" (71.5 KiB)
 - "app/Maps/Tale of two lands.h3m" (71.5 KiB)
 - "app/Maps/Terrible Rumor.h3m" (11.1 KiB)
 - "app/Maps/The Battle of Daeyan's Ford.h3m" (50.4 KiB)
 - "app/Maps/The Challenge.h3m" (20.4 KiB)
 - "app/Maps/The Five Rings.h3m" (49.1 KiB)
 - "app/Maps/The Gauntlet.h3m" (47.8 KiB)
 - "app/Maps/The Great Race.h3m" (21.2 KiB)
 - "app/Maps/The Mandate of Heaven.h3m" (68.9 KiB)
 - "app/Maps/The Newcomers.h3m" (15.6 KiB)
 - "app/Maps/Thousand Islands (allies).h3m" (49.6 KiB)
 - "app/Maps/Thousand Islands.h3m" (49.6 KiB)
 - "app/Maps/Time's Up.h3m" (10.8 KiB)
 - "app/Maps/Titans Winter.h3m" (29.7 KiB)
 - "app/Maps/Too Many Monsters.h3m" (7.39 KiB)
 - "app/Maps/Tovar's Fortress (Allies).h3m" (28.9 KiB)
 - "app/Maps/Tovar's Fortress.h3m" (28.9 KiB)
 - "app/Maps/Treasure Hunt.h3m" (19.4 KiB)
 - "app/Maps/Tutorial.tut" (6.01 KiB)
 - "app/Maps/Twins.h3m" (12.1 KiB)
 - "app/Maps/Undead Unrest.h3m" (26.4 KiB)
 - "app/Maps/Unexpected Inheritance.h3m" (30 KiB)
 - "app/Maps/Unholy Quest.h3m" (52.7 KiB)
 - "app/Maps/Valleys of War.h3m" (31.5 KiB)
 - "app/Maps/Vial of Life.h3m" (29.5 KiB)
 - "app/Maps/War of the Mighty (Allies).h3m" (73.9 KiB)
 - "app/Maps/War of the Mighty.h3m" (73.9 KiB)
 - "app/Maps/Warlords.h3m" (25.2 KiB)
 - "app/Maps/WarlordsA.h3m" (25.4 KiB)
 - "app/Maps/Warmongers.h3m" (48.3 KiB)
 - "app/Maps/When Dragons Clash.h3m" (24.6 KiB)
 - "app/Maps/Wings of War.h3m" (13.7 KiB)
 - "app/Maps/Xathras Prize.h3m" (44.6 KiB)
 - "app/Mp3/AITheme0.mp3" (729 KiB)
 - "app/Mp3/AITHEME1.MP3" (815 KiB)
 - "app/Mp3/AITHEME2.MP3" (1.78 MiB)
 - "app/Mp3/BladeABCampaign.mp3" (2.14 MiB)
 - "app/Mp3/BladeDBCampaign.mp3" (878 KiB)
 - "app/Mp3/BladeDSCampaign.mp3" (898 KiB)
 - "app/Mp3/BladeFLCampaign.mp3" (750 KiB)
 - "app/Mp3/BladeFWCampaign.mp3" (841 KiB)
 - "app/Mp3/BladePFCampaign.mp3" (1.07 MiB)
 - "app/Mp3/CampainMusic01.mp3" (741 KiB)
 - "app/Mp3/CampainMusic02.mp3" (1.08 MiB)
 - "app/Mp3/CampainMusic03.mp3" (849 KiB)
 - "app/Mp3/CampainMusic04.mp3" (673 KiB)
 - "app/Mp3/CampainMusic05.mp3" (668 KiB)
 - "app/Mp3/CampainMusic06.mp3" (691 KiB)
 - "app/Mp3/CampainMusic07.mp3" (672 KiB)
 - "app/Mp3/CampainMusic08.mp3" (785 KiB)
 - "app/Mp3/CampainMusic09.mp3" (762 KiB)
 - "app/Mp3/CampainMusic10.mp3" (1.07 MiB)
 - "app/Mp3/CampainMusic11.mp3" (1.54 MiB)
 - "app/Mp3/COMBAT01.MP3" (2.58 MiB)
 - "app/Mp3/COMBAT02.MP3" (2.45 MiB)
 - "app/Mp3/COMBAT03.MP3" (2.18 MiB)
 - "app/Mp3/COMBAT04.MP3" (2.97 MiB)
 - "app/Mp3/CstleTown.mp3" (2.37 MiB)
 - "app/Mp3/Defend Castle.mp3" (151 KiB)
 - "app/Mp3/DIRT.MP3" (1.94 MiB)
 - "app/Mp3/DUNGEON.MP3" (2.09 MiB)
 - "app/Mp3/ElemTown.mp3" (1.28 MiB)
 - "app/Mp3/EvilTheme.mp3" (1.43 MiB)
 - "app/Mp3/FortressTown.mp3" (1.81 MiB)
 - "app/Mp3/GoodTheme.mp3" (1.18 MiB)
 - "app/Mp3/GRASS.MP3" (1.86 MiB)
 - "app/Mp3/InfernoTown.mp3" (2.09 MiB)
 - "app/Mp3/LAVA.MP3" (1.72 MiB)
 - "app/Mp3/LoopLepr.mp3" (79.4 KiB)
 - "app/Mp3/Lose Campain.mp3" (353 KiB)
 - "app/Mp3/LoseCastle.mp3" (76.6 KiB)
 - "app/Mp3/LoseCombat.mp3" (110 KiB)
 - "app/Mp3/MAINMENU.MP3" (1.13 MiB)
 - "app/Mp3/necroTown.mp3" (2.34 MiB)
 - "app/Mp3/NeutralTheme.mp3" (1.52 MiB)
 - "app/Mp3/RAMPART.MP3" (2.54 MiB)
 - "app/Mp3/Retreat Battle.mp3" (101 KiB)
 - "app/Mp3/ROUGH.MP3" (2.06 MiB)
 - "app/Mp3/SAND.MP3" (1.85 MiB)
 - "app/Mp3/SecretTheme.mp3" (1.07 MiB)
 - "app/Mp3/SNOW.MP3" (1.86 MiB)
 - "app/Mp3/StrongHold.mp3" (2.15 MiB)
 - "app/Mp3/Surrender Battle.mp3" (80.2 KiB)
 - "app/Mp3/SWAMP.MP3" (2.25 MiB)
 - "app/Mp3/TowerTown.mp3" (3.45 MiB)
 - "app/Mp3/UltimateLose.mp3" (239 KiB)
 - "app/Mp3/Underground.mp3" (1.75 MiB)
 - "app/Mp3/WATER.MP3" (1.74 MiB)
 - "app/Mp3/Win Battle.mp3" (85.9 KiB)
 - "app/Mp3/Win Scenario.mp3" (1.13 MiB)
 - "app/mplayer/Mplayer.URL" (80 B)
 - "app/ONLINE/Autorun.bmp" (703 KiB)
 - "app/ONLINE/AUTORUN.EXE" (36 KiB)
 - "app/ONLINE/AUTORUN.INI" (426 B)
 - "app/ONLINE/AUTORUN.WAV" (175 KiB)
 - "app/ONLINE/EXIT.BMP" (5.04 KiB)
 - "app/ONLINE/EXIT.WAV" (41.7 KiB)
 - "app/ONLINE/HIGHLITE.WAV" (12.3 KiB)
 - "app/ONLINE/HOTCLIK.WAV" (214 KiB)
 - "app/ONLINE/MPLAYER.BMP" (53.4 KiB)
 - "app/Heroes3_AB_Manual.pdf" (8.67 MiB)
 - "app/Heroes3_Manual.pdf" (13.8 MiB)
 - "app/Heroes3_SoD_Manual.pdf" (1.01 MiB)
 - "app/Heroes3_Tutorial.pdf" (741 KiB)
 - "app/README.TXT" (25.1 KiB)
 - "app/EULA/EULA UBISOFT CAN English--Jan09.doc" (70 KiB)
 - "app/EULA/EULA UBISOFT CAN French--Jan09.doc" (72 KiB)
 - "app/EULA/EULA UBISOFT Chinese--Jan09.doc" (71 KiB)
 - "app/EULA/EULA UBISOFT CS--Jan09.doc" (61.9 KiB)
 - "app/EULA/EULA UBISOFT DEN--Jan09.doc" (83.5 KiB)
 - "app/EULA/EULA UBISOFT Export teritories--Jan09.doc" (72 KiB)
 - "app/EULA/EULA UBISOFT Finish--Jan09.doc" (74 KiB)
 - "app/EULA/EULA UBISOFT France + Canada (FR)--Jan09.doc" (95 KiB)
 - "app/EULA/EULA UBISOFT France--Jan09.doc" (74.5 KiB)
 - "app/EULA/EULA UBISOFT GER--Jan09.doc" (68 KiB)
 - "app/EULA/EULA UBISOFT HU--Jan09.doc" (73.9 KiB)
 - "app/EULA/EULA UBISOFT IT--Jan09.doc" (70.7 KiB)
 - "app/EULA/EULA UBISOFT NLD--Jan09.doc" (78.5 KiB)
 - "app/EULA/EULA UBISOFT Norwegian--Jan09.doc" (76.5 KiB)
 - "app/EULA/EULA UBISOFT PL--Jan09.doc" (84.7 KiB)
 - "app/EULA/EULA UBISOFT RU--Jan09.doc" (175 KiB)
 - "app/EULA/EULA UBISOFT SPA--Jan09.doc" (59.2 KiB)
 - "app/EULA/EULA UBISOFT SWE--Jan09.doc" (83 KiB)
 - "app/EULA/EULA UBISOFT UK--Jan09.doc" (70.5 KiB)
 - "app/EULA/EULA UBISOFT US--Jan09.doc" (71.5 KiB)
 - "app/gfw_high.ico" (143 KiB)
 - "app/goggame.dll" (313 KiB)
 - "tmp/FoxitReader.exe" [temp] (2.57 MiB)
 - "tmp/get_hw_caps.dll" [temp] (76.7 KiB)
 - "app/GameuxInstallHelper.dll" (94 KiB)
 - "tmp/gog.ico" [temp], "app/gog.ico" (67.6 KiB)
 - "tmp/botva2.dll" [temp] (35 KiB)
 - "tmp/crcdll.dll" [temp] (64.5 KiB)
 - "tmp/md5log.ini" [temp] (7 B)
 - "tmp/InnoCallback.dll" [temp] (63.5 KiB)
 - "tmp/EULA.txt" [temp] (6.3 KiB)
 - "tmp/05.Master-of-Magic.png" [temp] (925 KiB)
 - "tmp/11.Age-of-Wonders.png" [temp] (1.01 MiB)
 - "tmp/02.Sid-Meier's-Alpha-Centauri.png" [temp] (1.12 MiB)
 - "tmp/07.Jagged-Alliance-2.png" [temp] (1.14 MiB)
 - "tmp/10.Panzer-General-2.png" [temp] (1.08 MiB)
 - "tmp/12.Sid-Meier's-Colonization.png" [temp] (1.38 MiB)
 - "tmp/03.Dungeon-Keeper-2.png" [temp] (1.02 MiB)
 - "tmp/04.Total-Annihilation.png" [temp] (1.02 MiB)
 - "tmp/05.Master-of-Orion-1+2.png" [temp] (1.2 MiB)
 - "tmp/06.Theme-Hospital.png" [temp] (930 KiB)
 - "tmp/08.Settlers-2.png" [temp] (1.19 MiB)
 - "tmp/09.Commandos-Ammo-Pack.png" [temp] (1.1 MiB)
 - "tmp/15.Uplink-Hacker-Elite.png" [temp] (990 KiB)
 - "tmp/12.Tropico-Reloaded.png" [temp] (1.32 MiB)
 - "tmp/12.Vampire-The-Masquerade-Redemption.png" [temp] (873 KiB)
 - "tmp/13.Zeus+Poseidon.png" [temp] (1.21 MiB)
 - "tmp/14.Nexus-Jupiter-Incident.png" [temp] (1.19 MiB)
 - "tmp/14.Populous.png" [temp] (1.3 MiB)
 - "tmp/02.FTL-Faster-Than-Light.png" [temp] (957 KiB)
 - "tmp/15.KKnD-Extreme.png" [temp] (1.47 MiB)
 - "tmp/01.Baldur's-Gate-2-Complete.png" [temp] (1.46 MiB)
 - "tmp/03.Comanche-vs.-Hokum.png" [temp] (1.08 MiB)
 - "tmp/04.Beyond-Good-&-Evil.png" [temp] (1.06 MiB)
 - "tmp/05.Another-World-15th-Anniversary-Edition.png" [temp] (1.15 MiB)
 - "tmp/06.Driver-Parallel-Lines.png" [temp] (1.16 MiB)
 - "tmp/07.ArmA-II.png" [temp] (1.25 MiB)
 - "tmp/08.Alone-in-The-Dark-1+2+3.png" [temp] (1.42 MiB)
 - "tmp/GOGPACKHOMM3COMPLETE.ini" [temp] (3.63 KiB)
 - "tmp/background.png" [temp] (4.84 KiB)
 - "tmp/[email protected]" [temp] (1.22 KiB)
 - "tmp/BigFail.png" [temp] (1.63 KiB)
 - "tmp/BigFail200.png" [temp] (3.41 KiB)
 - "tmp/BigOK.png" [temp] (3.33 KiB)
 - "tmp/BigOK200.png" [temp] (12.8 KiB)
 - "tmp/BigWarn.png" [temp] (1.58 KiB)
 - "tmp/BigWarn200.png" [temp] (3.27 KiB)
 - "tmp/bottombar.png" [temp] (340 B)
 - "tmp/bottombar200.png" [temp] (938 B)
 - "tmp/btn_browse.png" [temp] (4.82 KiB)
 - "tmp/btn_browse200.png" [temp] (11.5 KiB)
 - "tmp/btn_close.png" [temp] (3.36 KiB)
 - "tmp/btn_close200.png" [temp] (9.33 KiB)
 - "tmp/btn_continue.png" [temp] (4.18 KiB)
 - "tmp/btn_continue200.png" [temp] (11.2 KiB)
 - "tmp/btn_exit.png" [temp] (3.76 KiB)
 - "tmp/btn_exit200.png" [temp] (8.37 KiB)
 - "tmp/btn_launch.png" [temp] (9.96 KiB)
 - "tmp/btn_launch200.png" [temp] (21.5 KiB)
 - "tmp/btn_md5.png" [temp] (8.73 KiB)
 - "tmp/btn_md5200.png" [temp] (12.5 KiB)
 - "tmp/btn_options.png" [temp] (5.01 KiB)
 - "tmp/btn_options200.png" [temp] (12.5 KiB)
 - "tmp/btn_save_as.png" [temp] (5.64 KiB)
 - "tmp/btn_save_as200.png" [temp] (15.6 KiB)
 - "tmp/btn_skip.png" [temp] (3.23 KiB)
 - "tmp/btn_skip200.png" [temp] (8.52 KiB)
 - "tmp/btn_start.png" [temp] (4.21 KiB)
 - "tmp/btn_start200.png" [temp] (9.59 KiB)
 - "tmp/btn_tryagain.png" [temp] (10.5 KiB)
 - "tmp/btn_tryagain200.png" [temp] (24.2 KiB)
 - "tmp/error.png" [temp] (726 B)
 - "tmp/error200.png" [temp] (1.78 KiB)
 - "tmp/error_icon.png" [temp] (1.44 KiB)
 - "tmp/error_icon200.png" [temp] (2.14 KiB)
 - "tmp/EULA.png" [temp] (2.32 KiB)
 - "tmp/EULA200.png" [temp] (10.5 KiB)
 - "tmp/EULAAccepted.png" [temp] (2.63 KiB)
 - "tmp/EULAAccepted200.png" [temp] (11.4 KiB)
 - "tmp/EULAShow.png" [temp] (1.47 KiB)
 - "tmp/EULAShow200.png" [temp] (2.15 KiB)
 - "tmp/EULA_bkg.png" [temp] (3.52 KiB)
 - "tmp/GOG.png" [temp] (3.45 KiB)
 - "tmp/GOG200.png" [temp] (5.29 KiB)
 - "tmp/ok.png" [temp] (1.18 KiB)
 - "tmp/ok200.png" [temp] (2.18 KiB)
 - "tmp/OpenSans-Regular.ttf" [temp] (212 KiB)
 - "tmp/OpenSans-Semibold.ttf" [temp] (216 KiB)
 - "tmp/progress_center.png" [temp] (1.12 KiB)
 - "tmp/progress_center200.png" [temp] (1.26 KiB)
 - "tmp/progress_left.png" [temp] (1.15 KiB)
 - "tmp/progress_left200.png" [temp] (792 B)
 - "tmp/progress_right.png" [temp] (1.15 KiB)
 - "tmp/progress_right200.png" [temp] (828 B)
 - "tmp/scroll-handle-bot.png" [temp] (1 KiB)
 - "tmp/scroll-handle-top.png" [temp] (1.01 KiB)
 - "tmp/trackbar_back.png" [temp] (1.7 KiB)
 - "tmp/trackbar_back200.png" [temp] (4.4 KiB)
 - "tmp/trackbar_btn.png" [temp] (2 KiB)
 - "tmp/trackbar_btn200.png" [temp] (5.65 KiB)
 - "tmp/track_center.png" [temp] (1.09 KiB)
 - "tmp/track_center200.png" [temp] (1.21 KiB)
 - "tmp/track_left.png" [temp] (1.11 KiB)
 - "tmp/track_left200.png" [temp] (558 B)
 - "tmp/track_right.png" [temp] (1.12 KiB)
 - "tmp/track_right200.png" [temp] (557 B)
 - "app/Support.ico" (61.4 KiB)
 - "tmp/GOG_EULA.txt" [temp] (7.33 KiB)
 - "tmp/background.jpg" [temp] (100 KiB)
Done.
(0006578)
AVS (administrator)
2016-08-21 02:13
edited on: 2016-08-21 02:17

Should be fixed in https://github.com/vcmi/vcmi/commit/71378546c1fa61dca9471907b32305e38f68a354 [^]

However I`m still not sure is this a bug in vcmibuilder or regression in innoextract

Is it works now?

(0006709)
AVS (administrator)
2016-09-22 13:02

no feedback

- Issue History
Date Modified Username Field Change
2016-01-15 07:12 koz New Issue
2016-01-15 07:12 koz Status new => assigned
2016-01-15 07:12 koz Assigned To => Ivan
2016-05-04 10:15 anonymous Note Added: 0006506
2016-05-04 10:15 anonymous Status assigned => feedback
2016-05-04 10:15 anonymous Note Deleted: 0006506
2016-05-06 05:04 AVS Assigned To Ivan =>
2016-05-06 05:04 AVS Status feedback => new
2016-08-20 11:18 AVS Note Added: 0006575
2016-08-20 20:06 koz Note Added: 0006577
2016-08-21 02:13 AVS Note Added: 0006578
2016-08-21 02:14 AVS Assigned To => AVS
2016-08-21 02:14 AVS Status new => feedback
2016-08-21 02:17 AVS Note Edited: 0006578 View Revisions
2016-09-22 13:02 AVS Note Added: 0006709
2016-09-22 13:02 AVS Status feedback => resolved
2016-09-22 13:02 AVS Fixed in Version => 0.99
2016-09-22 13:02 AVS Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean